
.line,.footer,.bot,.header{height:1px;font-size:0px;margin:0 auto;clear:both;overflow:hidden}
.font-arial{font-family:Arial}
.area{width:1000px;background:#fff}

.list14 li{height:30px;padding:0 0 0 8px;overflow:hidden;line-height:30px;background:url(images/dot02.gif) no-repeat 0 12px}
.list12 li{height:26px;padding:0 0 0 8px;overflow:hidden;line-height:26px;background:url(images/dot01.gif) no-repeat 0 11px}

.title{text-align:right}
.title span{float:left;font:18px/36px "Î¢ÈíÑÅºÚ","ºÚÌå"}

.title-pic{text-align:center}
.title-pic span{height:100%;display:inline-block;overflow:hidden;line-height:500px}
.title-pic a{display:inline-block;height:100%;width:100%}

.pic-group li{display:inline;width:100%}
.pic-group span{cursor:pointer;}
.pic-text div{display:inline;_margin-right:7px}
.pic-text div img{display:block}
.pic img{display:block;margin:0 auto}
.line{border-top:1px #D9D9D9 dotted}

/* ¸¡²ã */
.layer-txt{position:absolute;left:0;bottom:0;color:#fff;display:block;height:27px;overflow:hidden;line-height:27px;width:100%;text-align:center}
.layer-txt i{width:100%;height:100%;background:#000;position:absolute;left:0px;bottom:0px;filter:alpha(opacity=60);opacity: 0.60;}
.layer-txt a,.layer-txt a:hover{color:#fff;text-decoration:none;position:relative;z-index:2}
.layer-txt em{color:#fff;text-decoration:none;position:relative;z-index:2}

/* body-bg */
.body-bg1{position:absolute;top:30px;left:0;z-index:-102;width:100%;height:200px;background:url(images/bg01.jpg) no-repeat top center}
.body-bg2{position:absolute;top:230px;left:0;z-index:-103;width:100%;height:150px;background:url(images/bg02.jpg) no-repeat top center}
.body-bg3{position:absolute;top:380px;left:0;z-index:-104;width:100%;height:150px;background:url(images/bg03.jpg) no-repeat top center}
.body-bg4{position:absolute;top:530px;left:0;z-index:-104;width:100%;height:100px;background:url(images/bg04.jpg) no-repeat top center}
.body-bg5{position:absolute;top:630px;left:0;z-index:-104;width:100%;height:100px;background:url(images/bg05.jpg) no-repeat top center}
.body-bg6{position:absolute;top:730px;left:0;z-index:-104;width:100%;height:100px;background:url(images/bg06.jpg) no-repeat top center}
.body-bg7{position:absolute;top:830px;left:0;z-index:-104;width:100%;height:196px;background:url(images/bg07.jpg) no-repeat top center}

/* ¹ö¶¯ */
.scroll-box{margin:0 auto;overflow:hidden;position:relative;}
.scroll-box .scroll-con{float:left;width:9999px;position:absolute;left:0;top:0}
.scroll-btns{position:relative;height:1px;font-size:0;line-height:0}
.scroll-btns a{position:absolute;left:0;top:0}

#pic-top{height:200px}

.adA{margin:20px auto 0;height:100px}

/* nav */
#nav{height:70px;padding:10px 0 0;font:15px/28px "Î¢ÈíÑÅºÚ","ËÎÌå";background:url(images/bg08.gif);color:#fff}
#nav a{color:#fff}
#nav .left{height:58px;padding:3px 0 0 25px;background:url(images/nobg01.gif) no-repeat 0 0}
#nav .tt{width:66px;margin-top:12px;width:66px;color:#F9C600;font:18px/32px "Î¢ÈíÑÅºÚ","ºÚÌå"}
#nav .tt a{color:#F9C600}

#nav .navA{width:242px;padding-left:30px;background:none}
#nav .navA .link{width:175px}
#nav .navB{width:260px}
#nav .navB .link{width:192px}
#nav .navC{width:230px}
#nav .navC .link{width:162px}
#nav .navD{width:160px}
#nav .navD .link{width:92px}

/* a */
#contentA{width:1000px;margin:0 auto;position:relative;overflow:hidden}
#contentA .content{height:465px;width:1000px;position:relative;margin:0 auto}
#contentA .main{width:1000px;position:absolute;left:0;top:0;*z-index:2}
#contentA .left-cont{width:1000px;position:absolute;left:-1008px;top:0}
#contentA .right-cont{width:1000px;position:absolute;right:-1008px;top:0}
#contentA .zindex{*z-index:-1}

#contentA .btns{position:relative;width:100%;height:1px;font-size:0;line-height:0;z-index:200}
#contentA .btns a{position:absolute;width:80px;height:80px;left:-93px;top:-250px;background:url(images/nobg22.gif)}
#contentA .btns a.down{left:auto;right:-93px;background:url(images/nobg23.gif)}
#contentA .btns a:hover{background:url(images/nobg20.gif)}
#contentA .btns a:hover.down{background:url(images/nobg21.gif)}

#contentA .left-cont .btns a.down{left:auto;right:-80px}
#contentA .right-cont .btns a.up{right:auto;left:-80px}

#contentA .cover{position:absolute;top:-80px;z-index:180;background:#fff;width:1145px;height:796px;filter:alpha(opacity=50);opacity: 0.50;}
#contentA .coverL{right:0}
#contentA .coverR{left:0}
#contentA .coverC{left:0;width:1000px}

/* score-cont */
#score-cont{border-top:5px #45B035 solid;height:69px}
#score-cont .left{width:87px;height:50px;background:url(images/nobg25.gif)}
#score-cont .left a{width:100%;height:100%;display:block;line-height:500px;overflow:hidden}
#score-cont .right{width:97px;height:50px;background:url(images/nobg26.gif)}
#score-cont .right a{width:100%;height:100%;display:block;line-height:500px;overflow:hidden}
#score-cont .center{width:816px;height:50px;background:#F2F2F2}

#score-cont .box{position:relative;float:left;width:180px;display:inline;margin-left:26px}
#score-cont .score{position:relative;z-index:5;padding:14px 0 0;font:12px/20px "Î¢ÈíÑÅºÚ","ËÎÌå"}
#score-cont .score .l{width:75px}
#score-cont .score .l img{float:left;margin-right:5px}
#score-cont .score .c{width:30px;text-align:center;color:#007D32}
#score-cont .score .r{width:75px;text-align:right}
#score-cont .score .r img{float:right;margin-left:5px}
#score-cont .box p{position:absolute;left:-15px;top:42px;z-index:5;width:208px;display:none;line-height:22px;text-align:center}
#score-cont .box .box-bg{display:none;position:absolute;left:-15px;top:0;width:208px;background:#FDF2A2;height:69px;border-right:4px #C1C1C1 solid}
#score-cont .boxA{margin-left:10px}

/* focus-news */
#focus-news .left{width:640px}
#focus-news .right{width:340px}

.fi07{width:640px;height:390px}
.fi07_1{position:relative;width:100%;height:100%;}
.fi07_1 .fi_ct{position:relative;overflow:hidden;height:390px;cursor:pointer}
.fi07_1 .fi_list{position:absolute;left:0;top:0;text-align:left;width:9999px}
.fi07_1 .fi_list img{width:640px;height:390px}
.fi07_1 .fi_ovl,.fi07_1 .fi_tt,.fi07_1 .fi_tab{position:absolute;bottom:0;left:0;width:100%}
.fi07_1 .fi_ovl{height:78px;background:#000;}
.fi07_1 .fi_tt{font:18px/32px "Î¢ÈíÑÅºÚ","ºÚÌå";bottom:37px;color:#fff;text-align:center;}
.fi07_1 .fi_tab{cursor:default;height:10px;text-align:center;bottom:22px}
.fi07_1 .fi_tab span{cursor:pointer;display:inline-block;margin:0 5px;width:10px;height:10px;background:url(images/bg15.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=images/bg15.png)}
.fi07_1 .fi_tab span.now{width:25px;background:url(images/bg16.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=images/bg16.png)}
.fi07_1 .fi_btn{position:absolute;left:0;top:-240px;cursor:pointer;display:none;float:none;width:40px;height:80px;vertical-align:middle;overflow:hidden;}
.fi07_1 .fi_btn a{width:100%;height:100%;display:block}
.fi07_1 .l a{background:url(images/bg17.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=images/bg17.png)}
.fi07_1 .l a:hover{background:url(images/bg19.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=images/bg19.png)}
.fi07_1 .r{left:auto;right:0}
.fi07_1 .r a{background:url(images/bg18.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=images/bg18.png)}
.fi07_1 .r a:hover{background:url(images/bg20.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=images/bg20.png)}

.head-news{line-height:24px;color:#333;margin:15px auto 0}
.head-news h1{overflow:hidden;height:34px;padding:0 0 6px;font:18px/34px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#D00040}
.head-news h1 a{color:#D00040}
.head-news-no{margin:0 auto}

/* left-cont */
.left-cont .title-pic{height:55px}
.left-cont .title-pic span{float:right;width:360px;background:url(images/tt12.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=images/tt12.png)}
.left-cont .title{position:absolute;left:5px;top:60px;z-index:500;height:72px;width:150px;background:url(images/tt14.gif)}
.left-cont .title span{width:100%;height:100%;line-height:500px;overflow:hidden}
.left-cont .title span a{width:100%;height:100%;display:block}

.left-cont .scroll{position:relative;width:990px;height:395px;border:5px #0F5FC7 solid;background:#0C213D}
.left-cont .scroll-box{width:840px;height:395px;margin:0 auto 0 0}
.left-cont .block{width:840px;height:395px;float:left}
.left-cont .block .l{width:150px}
.left-cont .block .r{width:690px}
.left-cont .block .l p{color:#fff;padding:93px 8px 0 10px;line-height:24px}

.left-cont .scroll-btns a{position:absolute;width:40px;height:80px;left:150px;top:-260px;background:url(images/bg17.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=images/bg17.png)}
.left-cont .scroll-btns a.down{left:auto;right:150px;background:url(images/bg18.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=images/bg18.png)}
.left-cont .scroll-btns a:hover{background:url(images/bg19.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=images/bg19.png)}
.left-cont .scroll-btns a:hover.down{background:url(images/bg20.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=images/bg20.png)}

.left-cont .scroll-auto{position:absolute;right:0;top:0;width:150px;}
.left-cont .scroll-auto li{cursor:pointer;height:57px;padding:8px 8px 0;margin-top:-1px;border-bottom:1px #4F637D dotted;font:14px/20px "Î¢ÈíÑÅºÚ","ËÎÌå";color:#9BADC4}
.left-cont .scroll-auto li span{display:block;font:18px/28px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#58A0FD}
.left-cont .scroll-auto .now{background:#0F5FC7;color:#fff;border-bottom:1px #0F5FC7 solid}
.left-cont .scroll-auto .now span{color:#fff}
.left-cont .scroll-auto .end{border:0}

/* right-cont */
.right-cont .title-pic{height:55px}
.right-cont .title-pic span{float:left;width:360px;background:url(images/tt13.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=images/tt13.png)}

.right-cont .video{width:990px;height:395px;border:5px #0F5FC7 solid;background:#0C213D}
.right-cont .video .l{width:700px}
.right-cont .video .r{width:290px;margin-top:8px}
.right-cont .video .box{height:83px;padding:12px 0 0}
.right-cont .video .box .pic{float:left;display:inline;width:100px;margin-left:25px}
.right-cont .video .box .txt{float:right;width:155px}
.right-cont .video .box .txt h4{line-height:22px;color:#fff}
.right-cont .video .box .txt h4 a{color:#fff}
.right-cont .video .box .txt ul{margin:7px auto 0}
.right-cont .video .box .txt li{padding-left:20px;height:20px;line-height:20px;background:url(images/nobg24.gif) no-repeat 0 4px}
.right-cont .video .box .txt li a{color:#6690C5}
.right-cont .video .now{background:#0F5FC7}
.right-cont .video .now .txt h4 a{color:#FAC700}
.right-cont .video .now .txt li a{color:#fff}

/* b */
#contentB{margin:20px auto 0}
#contentB .left{width:330px}
#contentB .center{width:340px;margin-left:40px}
#contentB .right{width:260px}

#contentB .left .title{height:40px;line-height:36px;background:url(images/nobg02.gif)}
#contentB .left .title span{width:130px;text-align:center;color:#fff;line-height:38px}
#contentB .left .title span a{color:#fff}
#contentB .left .title .ad-t{float:right}
#contentB .left .title .more-t{float:right}

#contentB .left .pic-group{margin:20px auto 0}
#contentB .left .pic-group li{width:150px;height:123px;margin-right:30px;position:relative;}
#contentB .left .pic-group li span{margin:9px auto 0;line-height:20px}
#contentB .left .pic-group .end{margin-right:0}
.play-icon{position:absolute;left:6px;top:52px;width:22px;height:22px;display:block;background:url(images/bg09.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=images/bg09.png)}

.video-list{border-top:1px #D9D9D9 dotted;padding:14px 0 0}
.video-list li{width:145px;float:left;height:26px;overflow:hidden;padding-left:20px;line-height:26px;background:url(images/nobg03.gif) no-repeat 0 5px}

#contentB .blockLB{margin:12px auto 0}

#contentB .blockLC .scroll-box{width:330px;height:133px;margin:20px auto 0}
#contentB .blockLC .pic-group{float:left;width:330px;height:133px;margin:0 auto}
#contentB .blockLC .pic-group li{height:133px}
#contentB .blockLC .scroll-btns a{position:absolute;background:url(images/nobg04.gif);width:23px;height:24px;left:280px;top:-190px}
#contentB .blockLC .scroll-btns a.down{left:306px;background:url(images/nobg05.gif)}

.say-list{height:280px}
.say-list .list{height:34px;border-bottom:1px #D9D9D9 dotted;background:#F6F6F6;overflow:hidden}
.say-list h4{height:34px;border-left:5px #CDCDCD solid;font:14px/34px "Î¢ÈíÑÅºÚ","ËÎÌå";padding-left:15px}
.say-list .pictxt{background:#fff;height:92px;padding:12px 0 0;background:#EBF7E9}
.say-list .pictxt .pic{width:80px;float:left;display:inline;margin-left:20px}
.say-list .pictxt .txt{float:right;display:inline;margin-right:12px;width:193px;height:68px;padding:12px 0 0 10px;text-indent:24px;color:#808080;line-height:20px;background:url(images/bg10.gif) no-repeat 0 0}
.say-list .pictxt .txt a{color:#3DA72F}
.say-list .list-now{height:139px;}
.say-list .list-now h4{height:35px;background:#3DA72F;border-left:5px #F1A90D solid;color:#fff}
.say-list .list-now h4 a{color:#fff}

.news{line-height:30px;font-size:14px;color:#333}
.news h3{height:30px;overflow:hidden;padding-bottom:5px;font:18px/30px "Î¢ÈíÑÅºÚ","ºÚÌå";}
.news h3 a{color:#D32351}
.news .tag{float:left;margin:5px 10px 0 0;color:#fff;font-size:12px;line-height:20px;padding-left:5px;width:34px;height:20px;background:url(images/nobg06.gif) no-repeat 0 0}
.news .tag a{color:#fff}
#contentB .center .line{margin:10px auto}

.title-green{height:36px;line-height:36px;text-align:right;background:url(images/bgx01.gif) repeat-x 0 0}
.title-green span{float:left;font:18px/36px "Î¢ÈíÑÅºÚ","ºÚÌå";padding:0 12px;background:url(images/bgx02.gif) repeat-x 0 0}
.title-green a{color:#2D9523;display:inline-block;background:#fff;padding:0 8px}

#contentB .blockCA{margin:16px auto 0}
#contentB .blockCB{margin:10px auto 0}
#contentB .blockCA .news,#contentB .blockCB .news{margin:5px auto 0}

#contentB .right .title{height:38px;padding:0 12px 0 16px;line-height:38px;border-top:5px #0F5FC7 solid;background:#fff}
#contentB .right .title span{color:#0F5FC7}
#contentB .right .title span a{color:#0F5FC7}
#contentB .right .title-bg{background:#fff url(images/nobg10.gif) no-repeat right}
.right-bg{background:#F4FCFF}

.race-card{color:#333}
.race-card h4{height:40px;background:#E0F3FB;line-height:40px;padding-left:15px}
.race-card h4 span{display:inline-block;width:60px}
.race-card .box{background:#F4FCFF;padding:10px 0 0;height:30px;line-height:22px}
.race-card .box .team{width:115px}
.race-card .box .team img{float:left;margin:0 8px 0 15px}
.race-card .box .r{text-align:right}
.race-card .box .r img{float:right;margin:0 15px 0 8px}
.race-card .box .score{text-align:center}

.shot-rank .box{height:31px;padding:9px 0 0;background:#DFF2FB;line-height:24px;color:#333}
.shot-rank .box .sn{width:24px;height:24px;margin-left:15px;font:12px/24px "Arial";color:#00689D;text-align:center;background:url(images/nobg09.gif)}
.shot-rank .box .sn-red{color:#EB5F01;background:url(images/nobg07.gif)}
.shot-rank .box .team{width:140px;margin-left:18px}
.shot-rank .box .team img{margin:2px 10px 0 0;float:left}
.shot-rank .box .num{width:42px}
.shot-rank .box-bg{background:#F4FCFF}
.shot-rank .box-bg .sn{background:url(images/nobg08.gif)}
.shot-rank .red{color:#EB5F01}

.menuA{height:33px;padding:10px 0 0;background:#333}
.menuA ul{padding-left:10px}
.menuA li{position:relative;float:left;cursor:pointer;width:25px;height:23px;font:600 12px/22px "Arial";color:#fff;text-align:center;margin-right:6px;border-radius:3px}
.menuA .cor{position:absolute;left:7px;top:33px;width:13px;height:7px;display:none;overflow:hidden;background:url(images/nobg011.gif)}
.menuA .now .cor{display:block}

.menuA .bg1{background:#30C879}
.menuA .bg2{background:#FE7974}
.menuA .bg3{background:#3697E5}
.menuA .bg4{background:#F8C94A}
.menuA .bg5{background:#E775A4}
.menuA .bg6{background:#8085DC}
.menuA .bg7{background:#C0759D}
.menuA .bg8{background:#48C6BD}

#contentB .blockRC .shot-rank .box .team{width:102px}
#contentB .blockRC .shot-rank .box .num{width:80px}

#contentB .right .pic-text div{margin-right:17px;_margin-right:14px}
#contentB .right .pic-text a{color:#0F5FC7}
#contentB .right .pic-text h4{font:600 14px/22px "ËÎÌå";padding:0 0 6px}
#contentB .right .list12 ul{margin:12px auto 0}

.name-link{margin:12px auto 0;border-top:1px #DFDFDF dotted;padding:9px 0 0;color:#ccc;line-height:26px}
.name-link p{padding-left:13px}

/* c */
#contentC{margin:20px auto 0}

.title-cut{height:55px;text-align:right;padding-right:35px;color:#fff;font:14px/55px "Î¢ÈíÑÅºÚ","ËÎÌå";background:url(images/bg11.gif) no-repeat 0 0}
.title-cut a{color:#fff}
.title-cut span{float:left;height:55px;overflow:hidden;line-height:500px}
.title-cut span a{width:100%;height:100%;display:inline-block}
#contentC .title-cut span{width:210px;background:url(images/tt01.gif)}

.pic-list{position:relative;height:265px;margin:20px auto 0}
.pic-list li{position:absolute;top:0;left:0;width:196px;height:130px;overflow:hidden}
.pic-list .layer-txt{left:0;bottom:-60px;height:30px;font:14px/30px "Î¢ÈíÑÅºÚ","ËÎÌå";}

.pic-list .pic1{width:397px;height:265px}
.pic-list .pic2{height:265px;left:402px}
.pic-list .pic3{left:603px}
.pic-list .pic4{left:603px;top:135px}
.pic-list .pic5{left:804px}
.pic-list .pic6{left:804px;top:135px}

/* pubA d e */
.pubA{margin:15px auto 0}
.pubA .title{height:38px;line-height:38px;background:url(images/nobg11.gif) no-repeat 0 6px}
.pubA .title span{color:#3DA72F;padding-left:24px}
.pubA .title a{color:#3DA72F}

.pubA .pic-group{margin:12px auto 0}
.pubA .pic-group li{position:relative;width:196px;height:130px;margin-right:5px;}
.pubA .pic-group .end{margin-right:0}

/* pubB f l */
.pubB{margin:20px auto 0}
.pubB .left{width:715px}
.pubB .right{width:260px}
.pubB .left .l,.pubB .left .r{width:345px}

.pubB .left .list14 ul{padding:9px 0 7px}
.pubB .left .list14 li span{font-size:10px}
.pubB .left .title{height:38px;padding:0 8px 0 14px;color:#0F5FC7;line-height:38px;background:url(images/nobg12.gif) no-repeat 0 11px}
.pubB .left .title a{color:#0F5FC7}

.pubB .right .title{height:38px;padding:0 12px 0 16px;line-height:38px;border-top:5px #0F5FC7 solid;background:#fff}
.pubB .right .title span{color:#0F5FC7}
.pubB .right .title span a{color:#0F5FC7}
.pubB .right .title-bg{background:#fff url(images/nobg10.gif) no-repeat right}

.pubB .right .pic-group{margin:10px auto 0}
.pubB .right .pic-group li{width:126px;height:116px}
.pubB .right .pic-group li img{background:#fff;padding:4px;border:1px #ECEDED solid}
.pubB .right .pic-group span{line-height:20px;margin:4px auto 0}
.pubB .right .list12 ul{margin:8px auto;width:226px}
.pubB .right .list12-c2 ul{width:260px;margin:5px auto 0}
.pubB .right .list12-c2 li{width:122px;float:left}
.pubB .right .line{width:236px;margin:0 auto}
.pubB .right .pic-text{width:234px;margin:10px auto 14px}
.pubB .right .pic-text div{margin-right:16px;_margin-rigth:13px}
.pubB .right .pic-text div img{background:#fff;padding:4px;border:1px #ECEDED solid}
.pubB .right .pic-text h4{font-weight:bold}

.pubB .right .scroll-box{width:260px;height:155px;margin:0 auto}
.pubB .right .scroll-box .pic-group{float:left;width:260px;height:155px;margin:0 auto}
.pubB .right .scroll-box .pic-group li{width:130px;height:155px}
.pubB .right .scroll-btns a{position:absolute;background:url(images/nobg13.gif);width:23px;height:24px;left:211px;top:-186px}
.pubB .right .scroll-btns a.down{left:237px;background:url(images/nobg14.gif)}

/* f */
#contentF .title-cut span{width:180px;background:url(images/tt02.gif)}
#contentF .blockLA{margin:18px auto 0}
#contentF .blockLB,#contentF .blockLC{margin:13px auto 0}

#contentF .blockRA{margin:20px auto 0}
#contentF .blockRD .pic{height:145px;position:relative;margin:0 auto 12px}
#contentF .blockRD .pic img{border:6px #E9E9E9 solid}
#contentF .blockRD .pic .layer-txt{width:248px;bottom:6px;left:6px}
#contentF .blockRD .line{width:260px}
#contentF .blockRE{margin:9px auto 0}

.survey{padding:10px 0 20px;color:#333}
.survey h4{height:38px;padding:2px 0 0 50px;width:180px;margin:0 auto;font:600 14px/18px "ËÎÌå";background:url(images/nobg15.gif) no-repeat 0 0}
.survey ul{width:230px;margin:5px auto 0}
.survey li{height:30px;line-height:30px}
.survey li input{float:left;margin:8px 6px 0 0}
.survey h5{margin:10px auto 0;line-height:30px}
.survey .btn{cursor:pointer;float:left;margin:0 12px 0 16px;width:62px;height:26px;background:#0F5FC7;border-radius:3px;color:#fff;border:0;text-align:center;}
.survey h5 a{text-decoration:underline}

/* g */
#contentG{margin:20px auto 0}
#contentG .title-pic{height:55px;background:url(images/tt03.gif)}
#contentG .title-pic span{width:240px}
#contentG .left,#contentG .right{width:498px}

.ball-link{height:45px;font:16px/45px "Î¢ÈíÑÅºÚ","ºÚÌå";background:url(images/bg12.gif)}
.ball-link li{float:left;display:inline;padding-left:27px;margin-left:27px;background:url(images/nobg16.gif) no-repeat 0 19px}
.ball-link .end{margin:0;padding:0;width:8px}

#contentG table{margin:12px auto 0}
#contentG tr{height:42px;line-height:42px}
#contentG .tr-bg{background:#F0F0F0}
#contentG td img{vertical-align:middle}
#contentG .tl img{margin:0 10px 0 40px}
#contentG .vs{text-align:center;color:#0EA34E;font-weight:bold}
#contentG .tr{text-align:right}
#contentG .tr img{margin:0 60px 0 10px}
#contentG .blue a{color:#0F5FC7}

/* pubC h i j k */
.pubC{margin:20px auto 0}
.pubC .left,.pubC .right{width:498px}

/* h */
#contentH .left .title-pic{height:34px;background:url(images/tt04.gif)}
#contentH .left .title-pic span{width:48px}
#contentH .right .title-pic{height:34px;background:url(images/tt05.gif)}
#contentH .right .title-pic span{width:138px}

.match-box{width:488px;background:#F3F3F3;height:295px;padding:1px 0 0;margin:20px auto 0 0;border-bottom:5px #ECECEC solid;border-radius:8px}
.right .match-box{margin:20px 0 0 auto}
.match-box .vs-box{height:90px;border-bottom:1px #D1D1D1 solid;width:458px;margin:24px auto 0}
.match-box .vs-box .l{width:125px;margin-left:5px}
.match-box .vs-box .r{width:125px;margin-right:5px}
.match-box .vs-box .c{width:198px;font:16px/34px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#333}
.match-box .vs-box .vs{height:34px;margin:11px auto 0;background:url(images/nobg17.gif) no-repeat center}
.match-box .vs-box .vs-l{float:left;width:79px;text-align:right}
.match-box .vs-box .vs-r{float:right;width:79px}
.match-box .vs-box p{text-align:center;line-height:20px}

.match-box .list14{width:458px;border-top:1px #fff solid;padding:14px 0 0;margin:0 auto}
.match-box .list14 ul{width:444px;margin:0 auto}
.match-box .list14 li{height:26px;line-height:26px;background-position:0 10px}
.match-box .list14 li span{float:right;font-size:12px}
.match-box .more{margin:7px auto 0;width:454px;line-height:20px}

/* i */
#contentI{margin:20px auto 0}
#contentI .title-pic{height:34px;background:url(images/tt06.gif)}
#contentI .title-pic span{width:70px}

/* j */
#contentJ{margin:20px auto 0}
#contentJ .title-pic{height:34px;background:url(images/tt07.gif)}
#contentJ .title-pic span{width:80px}

/* k */
#contentK{margin:20px auto 0}
#contentK .title-pic{height:34px;background:url(images/tt08.gif)}
#contentK .title-pic span{width:50px}

#contentK .match-box{height:335px}
.match-box .title{position:relative;height:50px;padding:17px 16px 0 16px;line-height:20px}
.match-box .title span{position:absolute;left:26px;top:-4px;width:57px;height:51px;color:#fff;text-align:center;font:20px/50px "Î¢ÈíÑÅºÚ","ºÚÌå";border-radius:4px}
.match-box .title .point{position:absolute;top:4px;left:6px;width:6px;height:6px;font-size:0;overflow:hidden;background:#fff;border-radius:3px}
.match-box .title-bg1{background:#1865C8}
.match-box .title-bg2{background:#289924}
.match-box .title-bg3{background:#FF640C}
.match-box .title-bg4{background:#EE2D2E}
.match-box .title-bg5{background:#007ADE}
.match-box .title-bg6{background:#D616B0}
.match-box .title-bg7{background:#00B6BC}
.match-box .title-bg8{background:#AE00E0}

.match-box .pic-group{height:100px;border-bottom:1px #D1D1D1 solid;width:458px;margin:0 auto}
.match-box .pic-group ul{width:446px;margin:0 auto}
.match-box .pic-group li{width:86px;margin-right:34px}
.match-box .pic-group span{margin:14px auto 0;line-height:20px}
.match-box .pic-group .end{margin-right:0}

/* l */
#contentL .title-cut span{width:270px;background:url(images/tt09.gif)}
#contentL .blockLA{margin:15px auto 0}

#contentL .blockRA{margin:30px auto 0}
.date .sele{height:32px;padding:8px 0 0;text-align:center;background:url(images/nobg19.gif)}
.date .sele select{margin:0 6px;color:#fff;font:18px/20px "Arial";background:#0F5FC7;border:0}
.date th{font:14px/30px "Î¢ÈíÑÅºÚ","ËÎÌå";color:#0F5FC7;background:#DFF2FB;text-align:center}
.date td{text-align:center;color:#0F5FC7;font:14px/34px "Arial"}
.date a{color:#0F5FC7}
.date .now{color:#DF0D82;background:url(images/nobg18.gif) no-repeat center}
.date .now a{color:#DF0D82}

/* m */
#contentM{margin:15px auto 0}
#contentM .left{width:235px}
#contentM .center{width:435px;margin-left:35px}
#contentM .right{width:260px}

#contentM .left .pic{margin:18px auto 0;height:225px;position:relative}
#contentM .left .pic .layer-txt{height:33px;line-height:33px}

#contentM .top-new{font-size:14px;line-height:24px;margin:8px auto;color:#333}
#contentM .top-new h3{height:42px;overflow:hidden;font:20px/42px "Î¢ÈíÑÅºÚ","ºÚÌå"}
#contentM .center .list14 ul{margin:13px auto 0}

.fi03{width:260px;height:225px;margin:18px auto 0}
.fi03 .fi_player{display:block;width:260px;height:225px}
.fi03_1{width:260px;position:relative}
.fi03_1 .fi_ct{cursor:pointer;position:relative;overflow:hidden}
.fi03_1 .fi_ovl{position:absolute;left:0;background:#000;bottom:0;width:100%;height:58px}
.fi03_1 .fi_tt{position:absolute;color:#fff;bottom:25px;left:0;font:600 14px/24px "ËÎÌå";width:100%;text-align:center}
.fi03_1 .fi_desc{position:absolute;left:0;top:0;width:54px;height:51px;background:#0F5FC7;font:40px/50px "Georgia","Arial";text-align:center;color:#fff}
.fi03_1 .fi_btnplay{display:none}
.fi03_1 .fi_tab{width:100%;height:11px;text-align:center;position:absolute;left:0;bottom:10px;width:100%}
.fi03_1 .fi_tab span{display:inline-block;cursor:pointer;overflow:hidden;width:11px;height:11px;margin:0 5px;line-height:500px;overflow:hidden;background:url(images/bg14.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=images/bg14.png)}
.fi03_1 .fi_tab span.now{background:url(images/bg13.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=images/bg13.png)}

/* n */
#contentN .title-cut span{width:210px;background:url(images/tt10.gif)}

#contentN .left .title-green span{padding-left:0}
#contentN .left .title-green span a{padding-left:0}
#contentN .left .title-green span img{float:left;margin:9px 12px 0 0}

#contentN .blockLA{margin:20px auto 0}
#contentN .blockLB,#contentN .blockLC,#contentN .blockLD{margin:13px auto 0}

#contentN .blockRA{margin:34px auto 0}
#contentN .blockRA .pic-group{margin:14px auto 9px}
#contentN .blockRA .pic-group li{width:56px;height:70px;margin-right:12px}
#contentN .blockRA .pic-group li img{border:0;padding:0}
#contentN .blockRA .pic-group span{margin:10px auto 0}
#contentN .blockRA .pic-group .end{margin-right:0}

#contentN .blockRD .pic{height:145px;position:relative;margin:0 auto 13px}
#contentN .blockRD .pic .layer-txt{width:246px;left:7px;bottom:6px;font-weight:bold}
#contentN .blockRD .line{width:260px}

#contentN .blockRE{margin:6px auto 0}
#contentN .blockRE .pic-group{margin:0 auto}
#contentN .blockRE .pic-group li{width:130px;height:150px}

/* o */
#contentO{margin:20px auto 0}
#contentO .title-cut span{width:180px;background:url(images/tt11.gif)}
#contentO .list12 ul{margin:20px auto 0}
#contentO .list12 li{width:92px;float:left}
#contentO .list12 li a{text-decoration:underline}
#contentO .pic-group{margin:10px auto 0;border-top:1px #E8E8E8 solid;padding:17px 0 0}
#contentO .pic-group li{width:120px;margin-right:26px;height:77px}
#contentO .pic-group .end{margin-right:0}

#foot{width:1000px;margin:20px auto;border-top:1px #3CA62E solid}
